---
layout: feature
title: Service Desk
description: "Service Desk is a module that allows your team to connect directly with any external party through email right inside of GitLab."
canonical_path: "/stages-devops-lifecycle/service-desk/"
suppress_header: true
extra_css:
  - gitlab-feature-landing-page.css
  - features.css
---
.wrapper.gitlab-ee-page
  = partial "includes/features/gitlab-ee-nav"
  .image-title
    .color-bg
      %div
        %h1 Service Desk
        %h3#ci-subt Talk directly with your customers straight from GitLab
        %a.btn.cta-btn.btn-white{ href: "https://docs.gitlab.com/ee/user/project/service_desk.html", :"data-ga-name" => "documentation", :"data-ga-location" => "header" } Documentation
  .sub-wrapper
    .container

      .row.advantages
        .col-xs-12.col-md-10.col-md-offset-1
          %h2 Overview
          %p.overview
            Service Desk is a module that allows your team to connect directly
            with any external party through email right inside of GitLab; no external tools required.
            An ongoing conversation right where your software is built ensures that user feedback ends up directly where needed,
            helping you build the right features to solve your user's real problems.
          %p.overview
            Provide efficient email support to your customers, who can email bug reports,
            feature requests, or any other general feedback directly into your GitLab project as a new issue.
            In turn, your team can respond straight from the project.
          %p.overview
            As Service Desk is built right into GitLab itself, the complexity and inefficiencies
            of multiple tools and external integrations are eliminated, significantly shortening
            the cycle time from feedback to software update.
      %hr.divider/

      .row
        .col-md-4.col-md-offset-1.hidden-xs.hidden-sm
          .ee-feature-icon
            = icon("checklist-icon")
        .col-xs-12.col-md-6
          %h2 How it works
          %ul
            %li Enable Service Desk for your GitLab Enterprise Edition Premium instance
            %li GitLab generates a unique email per project, to be shared with the people you want to connect
            %li Your customer sends an email which will automatically create an issue in your project
            %li By replying to that issue thread, your customer will receive updates in their mailbox
            %li By replying to that email, your customer can post back to the thread
            %li.documentation-link
              %a{href: "https://docs.gitlab.com/ee/user/project/service_desk.html", target: "_blank", :"data-ga-name" => "explore documentation", :"data-ga-location" => "body"} Explore Documentation
      %hr.divider/

      .row
        .col-xs-12.col-md-6.col-md-offset-1
          %h2 Features
          %ul
            %li
              %b Efficient support:
              Provide easy and fast support to your customers with the simplicity of sending an email.
            %li
              %b External users:
              Your users don't need a GitLab account to connect with your issues.
            %li
              %b Security:
              Your codebase is safe behind your firewalls, but your customers can send support
              tickets directly to the project it belongs. No integrations. No external tools.
        .hidden-xs.hidden-sm.col-md-4
          = image_tag "/images/logo.png", class: "gitlab-raccoon-dog-image hidden-xs", alt: "Gitlab logo png"
      %hr.divider/

      .row
        .col-md-5.col-md-offset-1.hidden-xs.hidden-sm
          .ee-feature-icon
            = icon("file-locking-icon-2")
        .col-xs-12.col-md-5
          %h2 Benefits
          %ul
            %li
              %b Time:
              Reduce the number of times you have to switch from one tool to another.
            %li
              %b Intuitive:
              Your user sends an email requesting support or reporting malfunction. An issue is created in the appropriate project.
            %li
              %b Collaborative:
              Maintain visibility across development teams and external contributors with
              one tool for code collaboration and customer support.
      %hr.divider.blank/
